#! /bin/sh

gnuplot -p -e "set datafile separator '	';\
set xtics 4 rotate by 45 in offset -3.5,-1.5;\
set ytics 10;\
set key left;\
set title 'Cumul des médailles remportées par la France par sport';\
set xlabel 'Années des JO';\
set ylabel 'Nombre de médailles';\
plot for [i=2:6] 'data' u 1:i w lp lw 2 pt 7 title columnheader(i)"
